=== debian/control ===
Source: ftphs
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.6.1), ghc6 (<< 6.6.1-999), haskell-devscripts (>= 0.5.6), cpphs, libghc6-network-dev, libghc6-mtl-dev, libghc6-missingh-dev (>= 0.18.4), libghc6-hslogger-dev
Build-Depends-Indep: debhelper (>= 4.0.0), haddock, hugs (>= 98.200503.08), haskell-devscripts (>= 0.5.6), ghc6 (>= 6.6), cpphs, libhugs-hslogger, libhugs-hunit, libhugs-network, libhugs-missingh (>= 0.18.0)
Standards-Version: 3.6.2
Section: devel

Package: libghc6-ftphs-dev
Section: devel
Architecture: any
Depends: ${haskell:Depends}, libghc6-network-dev, libghc6-hslogger-dev, libghc6-missingh-dev (>= 0.18.4)
Suggests: ftphs-doc
Description: FTP Client and Server Library for Haskell, GHC package
 ftphs provides a Haskell library to implement a FTP client
 and a FTP server.
 .
 ftphs has a number of features:
 .
  * Easy to use operation
  * Full support of text and binary transfers
  * Optional lazy interaction
  * Server can serve up a real or a virtual filesystem tree
  * Standards compliant

#Package: libhugs-ftphs
#Section: devel
#Architecture: all
#Depends: ${haskell:Depends}, libhugs-hslogger, libhugs-hunit, libhugs-network, libhugs-missingh (>= 0.18.0)
#Suggests: ftphs-doc
#Description: FTP Client and Server Library for Haskell, Hugs package
# ftphs provides a Haskell library to implement a FTP client
# and a FTP server.
# .
# ftphs has a number of features:
# .
#  * Easy to use operation
#  * Full support of text and binary transfers
#  * Optional lazy interaction
#  * Server can serve up a real or a virtual filesystem tree
#  * Standards compliant

Package: ftphs-doc
Section: doc
Architecture: all
Description: FTP Client and Server Library for Haskell, documentation
 ftphs provides a Haskell library to implement a FTP client
 and a FTP server.
 .
 ftphs has a number of features:
 .
  * Easy to use operation
  * Full support of text and binary transfers
  * Optional lazy interaction
  * Server can serve up a real or a virtual filesystem tree
  * Standards compliant
