## ftphs 1.0.4.0

=== debian/changelog ===
ftphs (1.0.4.0) unstable; urgency=low

  * Build with GHC 6.8.x.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 28 Jan 2008 16:33:34 -0600

ftphs (1.0.3) unstable; urgency=medium

  * Drop build-dep on hugs stuff

 -- John Goerzen <jgoerzen@complete.org>  Thu, 12 Jul 2007 11:41:39 -0500
