=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ftphs
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.6.1), ghc6 (<< 6.6.1-999), haskell-devscripts (>= 0.5.6), cpphs, libghc6-network-dev, libghc6-mtl-dev, libghc6-missingh-dev (>= 0.18.4), libghc6-hslogger-dev
-Build-Depends-Indep: debhelper (>= 4.0.0), haddock, hugs (>= 98.200503.08), haskell-devscripts (>= 0.5.6), ghc6 (>= 6.6), cpphs, libhugs-hslogger, libhugs-hunit, libhugs-network, libhugs-missingh (>= 0.18.0)
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2), ghc6 (<< 6.8.2-999), haskell-devscripts (>= 0.6.4), cpphs, libghc6-network-dev, libghc6-mtl-dev, libghc6-missingh-dev (>= 1.0.0), libghc6-hslogger-dev
+Build-Depends-Indep: debhelper (>= 4.0.0), haddock, haskell-devscripts (>= 0.6.4), ghc6 (>= 6.8), cpphs
 Standards-Version: 3.6.2
 Section: devel
 
 Package: libghc6-ftphs-dev
 Section: devel
 Architecture: any
-Depends: ${haskell:Depends}, libghc6-network-dev, libghc6-hslogger-dev, libghc6-missingh-dev (>= 0.18.4)
+Depends: ${haskell:Depends}, libghc6-network-dev, libghc6-hslogger-dev, libghc6-missingh-dev (>= 1.0.0)
 Suggests: ftphs-doc
 Description: FTP Client and Server Library for Haskell, GHC package
  ftphs provides a Haskell library to implement a FTP client
@@ -26,7 +26,7 @@
 #Package: libhugs-ftphs
 #Section: devel
 #Architecture: all
-#Depends: ${haskell:Depends}, libhugs-hslogger, libhugs-hunit, libhugs-network, libhugs-missingh (>= 0.18.0)
+#Depends: ${haskell:Depends}, libhugs-hslogger, libhugs-hunit, libhugs-network, libhugs-missingh (>= 1.0.0)
 #Suggests: ftphs-doc
 #Description: FTP Client and Server Library for Haskell, Hugs package
 # ftphs provides a Haskell library to implement a FTP client
