## ftphs 1.0.4.3

=== debian/changelog ===
ftphs (1.0.4.3) unstable; urgency=low

  * Note VCS-* and Homepage lines in control.
  * Rebuild for newer MissingH.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 25 Apr 2008 11:39:25 -0500

ftphs (1.0.4.2) unstable; urgency=low

  * Rebuild against hslogger 1.0.5.  Closes: #468914.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 02 Mar 2008 07:15:02 -0600

ftphs (1.0.4.1) unstable; urgency=low

  * Rebuild to grab newer regex deps.  Closes: #464530.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 29 Feb 2008 09:54:08 -0600
