=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: ftphs
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2), ghc6 (<< 6.8.2-999), haskell-devscripts (>= 0.6.4), cpphs, libghc6-network-dev, libghc6-mtl-dev, libghc6-missingh-dev (>= 1.0.0), libghc6-hslogger-dev
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2), ghc6 (<< 6.8.2-999), haskell-devscripts (>= 0.6.4), cpphs, libghc6-network-dev, libghc6-mtl-dev, libghc6-missingh-dev (>= 1.0.1.0), libghc6-hslogger-dev (>= 1.0.5)
 Build-Depends-Indep: debhelper (>= 4.0.0), haddock, haskell-devscripts (>= 0.6.4), ghc6 (>= 6.8), cpphs
 Standards-Version: 3.6.2
 Section: devel
+Homepage: http://software.complete.org/ftphs
+VCS-Git: git://git.complete.org/ftphs
+VCS-Browser: http://git.complete.org/ftphs
 
 Package: libghc6-ftphs-dev
 Section: devel
 Architecture: any
-Depends: ${haskell:Depends}, libghc6-network-dev, libghc6-hslogger-dev, libghc6-missingh-dev (>= 1.0.0)
+Depends: ${haskell:Depends}, libghc6-network-dev, libghc6-hslogger-dev (>= 1.0.5), libghc6-missingh-dev (>= 1.0.1)
 Suggests: ftphs-doc
 Description: FTP Client and Server Library for Haskell, GHC package
  ftphs provides a Haskell library to implement a FTP client
