## ftphs 1.0.4.6

=== debian/changelog ===
ftphs (1.0.4.6) unstable; urgency=high

  * Rebuilding for newer GHC.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 19 Jan 2009 15:49:13 -0600

ftphs (1.0.4.5) unstable; urgency=low

  * Rebuild for newer hslogger.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 11 Dec 2008 08:52:13 -0600

ftphs (1.0.4.4) unstable; urgency=low

  * Rebuild for newer MissingH.
  * Introduce dh_haskell_depends.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 05 Dec 2008 15:26:43 -0600
