=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ftphs
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2), ghc6 (<< 6.8.2-999), haskell-devscripts (>= 0.6.4), cpphs, libghc6-network-dev, libghc6-mtl-dev, libghc6-missingh-dev (>= 1.0.1.0), libghc6-hslogger-dev (>= 1.0.5)
-Build-Depends-Indep: debhelper (>= 4.0.0), haddock, haskell-devscripts (>= 0.6.4), ghc6 (>= 6.8), cpphs
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2dfsg1), haskell-devscripts (>= 0.6.15), cpphs, libghc6-network-dev, libghc6-mtl-dev, libghc6-missingh-dev (>= 1.0.3.2), libghc6-hslogger-dev (>= 1.0.7.2)
+Build-Depends-Indep: debhelper (>= 4.0.0), haddock, haskell-devscripts (>= 0.6.15), ghc6 (>= 6.8.2dfsg1), cpphs
 Standards-Version: 3.6.2
 Section: devel
 Homepage: http://software.complete.org/ftphs
