## ftphs 1.0.4.6build1

=== debian/changelog ===
ftphs (1.0.4.6build1) jaunty; urgency=low

  * No-change rebuild against new haskell-regex-compat.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 07 Mar 2009 14:03:04 +0100
