## ftphs 1.0.7

=== debian/changelog ===
ftphs (1.0.7-3build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 16:27:49 +0100

ftphs (1.0.7-3) unstable; urgency=low

  * ghc6 → ghc
  * Add profiling package
  * Source format 3.0 (quilt)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 27 May 2011 10:00:27 +0200

ftphs (1.0.7-2) unstable; urgency=low

  * Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Thu, 06 May 2010 19:53:41 -0300

ftphs (1.0.7-1) unstable; urgency=low

  * New upstream release.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 19 Feb 2010 10:17:41 -0600

ftphs (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * Switching to Debian Haskell team maintenance.
  * Rebuild for GHC 6.12.
  * New haskell-devscripts build infrastructure.  Closes: #556841.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 19 Feb 2010 09:59:25 -0600

ftphs (1.0.5-1) unstable; urgency=low

  * Rebuild for GHC 6.10.
  * New test building infrastructure.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 03 Apr 2009 15:50:26 -0500
