=== debian/control ===
Source: ftphs
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Build-Depends:
    debhelper (>= 7)
  , haskell-devscripts (>= 0.8)
  , cpphs
  , libghc-network-dev
  , libghc-network-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-missingh-dev (>= 1.0.3.2)
  , libghc-missingh-prof
  , libghc-hslogger-dev (>= 1.0.7.2)
  , libghc-hslogger-prof
  , libghc-hunit-dev
  , libghc-hunit-prof
  , cdbs
Build-Depends-Indep: 
    ghc-doc
  , libghc-network-doc
  , libghc-mtl-doc
  , libghc-missingh-doc
  , libghc-hslogger-doc
  , libghc-hunit-doc
Standards-Version: 3.6.2
Homepage: http://software.complete.org/ftphs
VCS-Git: git://git.debian.org/git/pkg-haskell/ftphs.git
VCS-Browser: http://git.debian.org/?p=pkg-haskell/missingh.git;a=summary

Package: libghc-ftphs-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: FTP Client and Server Library for Haskell, GHC package
 ftphs provides a Haskell library to implement a FTP client
 and a FTP server.
 .
 ftphs has a number of features:
 .
  * Easy to use operation
  * Full support of text and binary transfers
  * Optional lazy interaction
  * Server can serve up a real or a virtual filesystem tree
  * Standards compliant

Package: libghc-ftphs-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: FTP Client and Server Library for Haskell, profiling data
 ftphs provides a Haskell library to implement a FTP client
 and a FTP server.
 .
 ftphs has a number of features:
 .
  * Easy to use operation
  * Full support of text and binary transfers
  * Optional lazy interaction
  * Server can serve up a real or a virtual filesystem tree
  * Standards compliant

Package: libghc-ftphs-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}, ftphs-doc
Replaces: ftphs-doc (<< 1.0.7-2)
Conflicts: ftphs-doc (<< 1.0.7-2)
Description: FTP Client and Server Library for Haskell, documentation
 ftphs provides a Haskell library to implement a FTP client
 and a FTP server.
 .
 ftphs has a number of features:
 .
  * Easy to use operation
  * Full support of text and binary transfers
  * Optional lazy interaction
  * Server can serve up a real or a virtual filesystem tree
  * Standards compliant
