## ftphs 1.0.8

=== debian/changelog ===
ftphs (1.0.8-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 10:31:57 +0100

ftphs (1.0.8-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Add watchfile
  * Enable compat level 9
  * Bump standards version to 3.9.4

  [ Iain Lane ]
  * debian/patches/ghc-7.6-compatibility: Update to work with
    Control.Exception.{try,catch} in GHC 7.6 (closes: #706080).

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 May 2013 10:30:34 +0100

ftphs (1.0.8-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.
  * Fix Vcs-Browser value.

 -- Clint Adams <clint@debian.org>  Tue, 06 Mar 2012 20:26:23 -0500
