=== debian/control ===
--- 
+++ 
@@ -4,11 +4,9 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: John Goerzen <jgoerzen@complete.org>
 Build-Depends:
-    debhelper (>= 7)
-  , haskell-devscripts (>= 0.8)
+    debhelper (>= 9)
+  , haskell-devscripts (>= 0.8.13)
   , cpphs
-  , libghc-network-dev
-  , libghc-network-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libghc-missingh-dev (>= 1.0.3.2)
@@ -17,18 +15,19 @@
   , libghc-hslogger-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
+  , libghc-regex-compat-dev
+  , libghc-regex-compat-prof
   , cdbs
-Build-Depends-Indep: 
-    ghc-doc
-  , libghc-network-doc
+Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-missingh-doc
   , libghc-hslogger-doc
   , libghc-hunit-doc
-Standards-Version: 3.6.2
+  , libghc-regex-compat-doc
+Standards-Version: 3.9.4
 Homepage: http://software.complete.org/ftphs
-VCS-Git: git://git.debian.org/git/pkg-haskell/ftphs.git
-VCS-Browser: http://git.debian.org/?p=pkg-haskell/missingh.git;a=summary
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/ftphs
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/ftphs
 
 Package: libghc-ftphs-dev
 Architecture: any
