## ftphs 1.0.9.1

=== debian/changelog ===
ftphs (1.0.9.1-8build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 08:45:16 +0200

ftphs (1.0.9.1-8build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:12:45 +0000

ftphs (1.0.9.1-8build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 14:23:09 +0100

ftphs (1.0.9.1-8) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:16 -0400

ftphs (1.0.9.1-7) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 12:45:00 -0400

ftphs (1.0.9.1-6) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:02 -0500

ftphs (1.0.9.1-5) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:52 +0200

ftphs (1.0.9.1-4) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:32 +0200

ftphs (1.0.9.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:26 +0200

ftphs (1.0.9.1-2) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * Fix description, use standard substvars

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 13:17:39 +0100

ftphs (1.0.9.1-1) unstable; urgency=low

  * New upstream release, dropping patches

 -- Joachim Breitner <nomeata@debian.org>  Wed, 21 Aug 2013 22:35:12 +0200

ftphs (1.0.8-3) unstable; urgency=low

  * Bump version of Build-Depends: on haskell-devscripts

 -- Louis Bettens <louis@bettens.info>  Wed, 31 Jul 2013 17:54:30 +0200
