=== debian/control ===
Source: ftphs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 John Goerzen <jgoerzen@complete.org>,
 Louis Bettens <louis@bettens.info>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 cpphs,
 debhelper (>= 9),
 ghc (>= 8),
 haskell-devscripts (>= 0.13),
 libghc-hslogger-dev (>= 1.0.7.2),
 libghc-hslogger-prof,
 libghc-hunit-dev,
 libghc-hunit-prof,
 libghc-missingh-dev (>= 1.0.3.2),
 libghc-missingh-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-regex-compat-dev,
 libghc-regex-compat-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-hslogger-doc,
 libghc-hunit-doc,
 libghc-missingh-doc,
 libghc-mtl-doc,
 libghc-regex-compat-doc,
Standards-Version: 3.9.8
Homepage: http://software.complete.org/ftphs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/ftphs
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: FTP Client and Server Library for Haskell
 ftphs provides a Haskell library to implement a FTP client
 and a FTP server.
 .
 ftphs has a number of features:
 .
  * Easy to use operation
  * Full support of text and binary transfers
  * Optional lazy interaction
  * Server can serve up a real or a virtual filesystem tree
  * Standards compliant

Package: libghc-ftphs-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-ftphs-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-ftphs-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
