=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ftphs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  John Goerzen <jgoerzen@complete.org>,
  Louis Bettens <louis@bettens.info>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  cpphs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  haskell-devscripts (>= 0.13),
  libghc-hslogger-dev (>= 1.0.7.2),
  libghc-hslogger-prof,
@@ -18,8 +18,6 @@
  libghc-hunit-prof,
  libghc-missingh-dev (>= 1.0.3.2),
  libghc-missingh-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-regex-compat-dev,
  libghc-regex-compat-prof,
 Build-Depends-Indep:
@@ -27,12 +25,11 @@
  libghc-hslogger-doc,
  libghc-hunit-doc,
  libghc-missingh-doc,
- libghc-mtl-doc,
  libghc-regex-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://software.complete.org/ftphs
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/ftphs
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/ftphs
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/ftphs]
 X-Description: FTP Client and Server Library for Haskell
  ftphs provides a Haskell library to implement a FTP client
  and a FTP server.
